.grey_small    { color: #696969; font: 9px/12px "Lucida Grande", Lucida, Verdana, sans-serif }
.burnt_orange_small   { color: #f93; font: 9px/12px "Lucida Grande", Lucida, Verdana, sans-serif }
.red_small { color: #f00;
	font: 9px/12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.large_text_red { color: #f00;
	font: 11px/15px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.large_text_12                  { color: #444; font: 12px/17px "Lucida Grande", Lucida, Verdana, sans-serif }
.large_text_11    { color: #444; font: 11px/15px "Lucida Grande", Lucida, Verdana, sans-serif }
.large_text_10    { color: #474747;
	font: 10px/13px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.small_text_9  { color: #474747;
	font: 9px/11px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.small_grey_9   { color: #a9a9a9; font: 10px/14px "Lucida Grande", Lucida, Verdana, sans-serif }

.med_text_bold_10    { color: #fec600;
	font: bold 10px/13px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.med_text_bold_white_10    { color: #fff;
	font: 10px/13px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.large_text_12_blue   { color: #95a9c9;
	font: 12px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.large_text_14_blue       { color: #000; font: bold 13px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.sub_head_purple { color: #99c;
	font: bold 16px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.large_text_11_white  { color: #fff; font-weight: bold; font-size: 12px; line-height: 15px; font-family: "Lucida Grande", Lucida, Verdana, sans-serif, FontName }
.sub_head         { color: #4d8f00;
	font: bold 16px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.sub_head_small  { color: #000;
	font: bold 12px/14px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.sub_head_small_green { color: #649600;
	font: bold 12px/14px "Lucida Grande", Lucida, Verdana, sans-serif;
}
a:link       { color: #c30; text-decoration: none }
a:visited       { color: #c30; text-decoration: none }
a:hover    { text-decoration: underline }